{
  "name": "Walkthrough",
  "layout": "WIKI_ARTICLE",
  "attachments": [
    {
      "attachmentType": "FILE",
      "smartId": "hgDKXHzEp0nC",
      "details": {
        "objectDisplayName": "mmm_main_flow.png",
        "size": 84220,
        "mimeType": "image/png"
      },
      "attachedBy": "quentin.groshens@dataiku.com",
      "attachedOn": 1757077640627
    },
    {
      "attachmentType": "FILE",
      "smartId": "JMkwChSNeXsv",
      "details": {
        "objectDisplayName": "mmm_webapp.png",
        "size": 422870,
        "mimeType": "image/png"
      },
      "attachedBy": "quentin.groshens@dataiku.com",
      "attachedOn": 1757590453342
    },
    {
      "attachmentType": "FILE",
      "smartId": "kdGYVQsrIyno",
      "details": {
        "objectDisplayName": "mmm_optim_charts.png",
        "size": 267203,
        "mimeType": "image/png"
      },
      "attachedBy": "quentin.groshens@dataiku.com",
      "attachedOn": 1757590517520
    }
  ],
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "quentin.groshens@dataiku.com"
    },
    "lastModifiedOn": 1756996331211
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}